<modify>
-sd __abs(a)=(((a)>=0)?(a):-(a))
-sd __labs=__abs
-sd __static_assert=_ignore_semi
-sd __decltype__=decltype
-sd __has_feature(a)=0
-sd __option(a)=0
</modify>

<add>
</add>

<remove>
</remove>
